/* andreas08 - an open source xhtml/css website layout by Andreas Viklund - http://andreasviklund.com . Free to use in any way and for any purpose as long as the proper credits are given to the original designer. Version: 1.0, November 28, 2005 */

/**************** Body and tag styles ****************/

*{margin:0; padding:0;}

body{
font:90% Verdana,Tahoma,Arial,sans-serif;
line-height:1.4em;
text-align:center;
color:#303030;
background:#e8eaec;
}

a{
color:#367aa7;
font-size:0.7em;
font-weight:bold;
text-decoration:underline;
/**text-decoration:none;**/
background-color:inherit;
}

a.fett{
/**color:#367aa7;**/
color:#4153F3;
font-size:1em;
font-weight:bold;
text-decoration:underline;
/**text-decoration:none;**/
background-color:inherit;
}
a.fett_big{
/**color:#367aa7;**/
color:#4153F3;
font-size:1.5em;
font-weight:bold;
text-decoration:underline;
/**text-decoration:none;**/
background-color:inherit;
}

a.fett_right{
/**color:#367aa7;**/
float:right;
font-size:1em;
font-weight:bold;
text-decoration:underline;
/**text-decoration:none;**/
background-color:inherit;
}
a.green{
/**color:#367aa7;**/
color:#41816D;
font-size:1em;
font-weight:bold;
text-decoration:underline;
/**text-decoration:none;**/
background-color:inherit;
}

.green{
/**color:#367aa7;**/
color:#41816D;
font-size:1em;
font-weight:bold;
text-decoration:underline;
/**text-decoration:none;**/
background-color:inherit;
}

a.k_rt{
/**color:#367aa7;**/
color:#41816D;
font-size:0.7em;
font-weight:bold;
text-decoration:underline;
/**text-decoration:none;**/
background-color:inherit;
}


a:hover{color:#2a5a8a; text-decoration:none; background-color:inherit;}
a img{border:none;}

/** p {padding:0 0 1.6em 0;}**/
p form{margin-top:0; margin-bottom:20px;}


p.re{float:right;}

img.left2_link{border:0px solid #A32123;float:left; margin-right:20px; margin-bottom:10px;}
img.left2{float:left; margin-right:20px; margin-bottom:10px;}
img.left,img.center,img.right{padding:4px; border:1px solid #a0a0a0;}
img.left{float:left; margin:0 12px 5px 0;}
img.center{display:block; margin:5px auto 5px auto;}
img.center_link{border:2px solid #A32123;display:block; margin:5px auto 5px auto;}
img.right{float:right; margin:0 0 5px 12px;}
img.right2{float:right; margin-right:20px; margin-bottom:10px}
img.right2_link{border:2px solid #A32123;float:right; margin-right:20px; margin-bottom:10px}

/**************** Header and navigation styles ****************/

#container{
width:760px;
margin:20px auto;
padding:1px 0;
text-align:left;
background:#ffffff;
color:#303030;
border:2px solid #a0a0a0;
}
#container4{
width:760px;
margin:20px auto;
padding:1px 0;
text-align:left;
background:#0000fe;
color:#303030;
border:2px solid #a0a0a0;
}
#container1{
width:1024px;
margin:20px auto;
padding:1px 0;
text-align:left;
background:#ffffff;
color:#303030;
border:2px solid #a0a0a0;
}

#container2{
width:500px;
margin:15px 10px 10px 10px auto;
padding:15px 5px 5px 5px;
text-align:center;
background:#ffffff;
color:#303030;
}

#container3{
width:500px;
margin:20px auto;
padding:1px 0;
text-align:left;
background:#ffffff;
color:#303030;
border:2px solid #a0a0a0;
}
#header{
height:100px;
width:758px;
margin:0 1px 1px 1px;
background:#0047A9;
color:#ffffff;
}
#header1{
height:70px;
width:758px;
background:#0047A9;
margin:0 1px 0 1px;
padding:15px 0 5px 0;
}

#header h1{
padding:25px 0 0 20px;
font-size:2.em;
background-color:inherit;
color:#F9EE69;
letter-spacing:-2px;
font-weight:normal;
}

#header h2{
margin:10px 0 0 40px;
font-size:1.4em;
background-color:inherit;
color:#f0f2f4;
letter-spacing:-1px;
font-weight:normal;
}

#navigation{
height:2em;
line-height:2.2em;
width:758px;
margin:0 1px;
background:#433B6E;
/*background:/*#578bb8#0047A9;*/
color:#ffffff;
}
#navigation1{
height:2.2em;
line-height:2em;
width:758px;
margin:0 1px;
background:#433B6E;
/*background:/*#578bb8#0047A9;*/
color:#ffffff;
}

#navigation li{
float:left;
list-style-type:none;
border-right:1px solid #ffffff;
white-space:nowrap;
}

#navigation li a{
display:block;
padding:0 10px;
font-size:1em;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #ffffff;
}

* html #navigation a {width:1%;}

#navigation .selected,#navigation a:hover{
background:#0047A9;
/*background:#80b0da;*/
color:#ffffff;
text-decoration:none;
}

/**************** Content styles ****************/

#content{
float:left;
width:700px;
font-size:1em;
padding:20px 20px 20px 20px;
}

#contentslim{
float:left;
width:530px;
font-size:1em;
padding:20px 20px 20px 20px;
}

#contentslim2{
float:left;
width:500px;
font-size:1em;
padding:20px 20px 20px 20px;
}
#content2{
float:left;
width:720px;
font-size:0.9em;
padding:20px 0px 0px 20px;
}
#content3{
float:left;
width:700px;
font-size:1em;
padding:5px 20px 5px 150px;
}
#content4{
float:left;
text-align: center;
width:720px;
font-size:0.9em;
padding:20px 20px 20px 20px;
/**background: url(Ges_2022_3.jpg);**/
}
#content5{
float:left;
text-align: center;
width:720px;
font-size:0.9em;
padding:5px 20px 5px 20px;
}
#content h2{
display:block;
margin:0 0 16px 0;
font-size:1.4em;
font-weight:normal;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#content2 h2{
display:block;
margin:0 0 16px 0;
font-size:1.4em;
font-weight:normal;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#content h2 a{font-weight:normal;}
#content h3{margin:0 0 5px 0; font-size:1.4em; letter-spacing:-1px;}
#content a:hover,#subcontent a:hover{text-decoration:none;}
#content ul,#content ol{margin:0 5px 16px 35px;}
#content dl{margin:0 5px 10px 25px;}
#content dt{font-weight:bold; margin-bottom:5px;}
#content dd{margin:0 0 10px 15px;}

/**************** Sidebar styles ****************/

#subcontent{
float:right;
width:170px;
padding:10px 10px 10px 0;
line-height:1.4em;
}

#subcontent h2{
display:block;
margin:0 0 15px 0;
font-size:1.6em;
font-weight:normal;
text-align:left;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#subcontent p{margin:0 0 16px 0; font-size:0.9em;}

/**************** Menublock styles ****************/

.menublock{margin:0 0 20px 8px; font-size:0.9em;}
.menublock li{list-style:none; display:block; padding:2px; margin-bottom:2px;}
.menublock li a{font-weight:bold; text-decoration:none;}
.menublock li a:hover{text-decoration:none;}
.menublock li ul{margin:3px 0 3px 15px; font-size:1em; font-weight:normal;}
.menublock li ul li{margin-bottom:0;}
.menublock li ul a{font-weight:normal;}

/**************** Searchbar styles ****************/

#searchbar{margin:0 0 20px 0;}
#searchbar form fieldset{margin-left:10px; border:0 solid;}

#searchbar #s{
height:1.2em;
width:110px;
margin:0 5px 0 0;
border:1px solid #a0a0a0;
}

#searchbar #searchbutton{
width:auto;
padding:0 1px;
border:1px solid #808080;
font-size:0.9em;
text-align:center;
}

/**************** Footer styles ****************/

#footer{
clear:both;
width:758px;
padding:5px 0;
margin:0 1px;
font-size:0.9em;
color:#f0f0f0;
background:#467aa7;
}

#footer {padding:0; margin:0; text-align:left;}
#footer p{padding:0; margin:0; text-align:center;}
#footer a{color:#f0f0f0; background-color:inherit; font-weight:bold;}
#footer a:hover{color:#ffffff; background-color:inherit; text-decoration: underline;}

/**************** Misc classes and styles ****************/

.splitcontentleft{float:left; width:48%;}
.splitcontentleft2{float:left; width:26%;}
.splitcontentleft3{float:left; width:100%;}

.splitcontentcenter{float:left; width:530px;}

.splitcontentright{float:right; width:6%;}
.splitcontentright2{float:right; width:68%;}
.splitcontentright3{float:right; width:100%;}

.clear{clear:both;}
.small{font-size:0.8em;}
.small2{font-size:0.6em;}
.hide{display:none;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.important{color:#f02025; background-color:inherit; font-weight:bold;}

.box{
margin:10px 5px 10px 5px;
padding:10px;
/**font-size:1em;**/
border:1px solid #c0c0c0;
background-color:#fafbfc;
color:#505050;
line-height:1.5em;
}

.box1{
margin:10px 10px 10px 10px;
padding:10px;
/**font-size:1em;**/
border:1px solid #c0c0c0;
background-color:#EFEBEF;
color:#505050;
line-height:1.5em;
}
.box1a{
margin:2px 0px 2px 0px;
padding:5px;
/**font-size:1em;**/
text-align:left;
border:1px solid #c0c0c0;
background-color:#EFEBEF;
color:#505050;
font-size:1em;
line-height:1.5em;
}
.box11{
margin:5px 0px 20px 0px;
padding:10px;
/**font-size:1em;**/
text-align:left;
border:1px solid #c0c0c0;
background-color:#e0c6a2;
color:#505050;
font-size:0.8em;
}
.box12{
margin:10px 10px 10px 10px;
padding:10px;
/**font-size:1em;**/
border:1px solid #c0c0c0;
background-color:#E3FE01;
color:#505050;
line-height:1.5em;
}
.box2{
margin:0 5px 0 5px;
padding:10px;
border:0px solid #c0c0c0;
background-color:#f1fbfc;
color:#505050;
line-height:1.5em;
}

.box3{
margin:10px 10px 10px 10px;
padding:10px;
border:0px solid #c0c0c0;
background-color:#fafbfc;
color:#505050;
}
.box4{
margin:10px 10px 10px 10px;
width:150px;
padding:10px;
border:0px solid #c0c0c0;
background-color:#fafbfc;
color:#505050;
}
.box41{
margin:10px 10px 10px 10px;
width:150px;
padding:10px;
font-size:0.8em;
border:0px solid #c0c0c0;
background-color:#fafbfc;
color:#505050;
}

.note{
font-size:0.6em;
font-weight:normal;
text-align:left;
color:#3C27ED;
}
.note_r{
font-size:0.8em;
font-weight:normal;
text-align:left;
color:#DC0525;
}

.note2{
font-size:1em;
font-style:normal;
font-weight:bold;
text-align:right;
color:#505050;
}
.note21{
font-size:1em;
font-style:normal;
font-weight:bold;
color:#FF0000;
}
.note22{
font-size:1em;
font-style:normal;
color:#08088A;
}
.note3{
font-size:0.9em;
font-weight:normal;
text-align:left;
color:#DC0525;
}

.note31{
font-size:0.9em;
font-weight:normal;
text-align:left;
color:#0000FF;
}

.note32{
font-size:1.2em;
font-weight:normal;
text-indent:20px;
color:#0000FF;
}
.note32x{
font-size:1.4em;
font-weight:normal;
text-indent:20px;
color:#0000FF;
}
.note33{
font-size:1.0em;
font-weight:normal;
text-indent:20px;
color:#FF0033;
}

.note4{
font-size:1.4em;
font-weight:normal;
text-align:left;
color:#DC0525;
}
.note4b{
font-size:1.6em;
font-weight:normal;
text-align:left;
color:#DC0525;
}
.note4c{
font-size:1.4em;
font-weight:normal;
text-align:center;
color:#DC0525;
}
.note4cb{
font-size:1.8em;
font-weight:normal;
text-align:center;
color:blue;
}
.note41{
font-size:1.4em;
font-weight:normal;
text-align:left;
color:#0000FF;
}

.note42{
font-size:1.4em;
text-indent:20px;
color:#0000FF;
}
.bigger{
font-size:1.1em;
font-weight:bold;
text-align:left;
letter-spacing:-1px;
color:#FFFF69;
background-color:#0047A9;
}
.bigger_c{
font-size:1.1em;
font-weight:bold;
text-align:center;
letter-spacing:-1px;
color:#FFFF69;
background-color:#0047A9;
}
.text{
font-size:0.9em;
font-weight:normal;
text-align:left;
letter-spacing:-1px;
color:#0047A9;
}


.hdist15r{
padding: 0px 20px 0px 0px;}

.vdist600{
margin: 600px 0px 0px 0px;}

.vdist70{
margin: 70px 0px 0px 0px;}

.vdist30{
margin: 30px 0px 0px 0px;}


.boxfont01{
padding: 0px 5px 0px 5px;
font-size:0.9em;
text-align:center;
}
.font_g_ge{
font-size:1.4em;color:#F8F90E;
}
.font_g_ge_c{
font-size:1.4em;color:#F8F90E;
text-align:center;
}
.font_g_sw{
font-size:1.4em;color:#505050;
}
.font_g_bl{
font-size:1.4em;color:#180CF7;
}
.font_n_bl{
font-size:1.1em;color:#180CF7;
}
.font_n_bl_l{
font-size:1.1em;color:#180CF7;
text-align:left;
}
.font_n_rs{
font-size:1.1em;color:#F48909;
}
.font_k{font-size:0.8em;}

.font_kk{font-size:0.6em;}

.padding10{
padding: 10px 10px 10px 10px;
font-size:0.8em;
text-align:left;
}

.padding{
padding: 0px 0px 0px 0px;
font-size:0.9em;
text-align:left;
}

table#toplinks td.left {
text-align: left;
}

table#toplinks td.right {
float: right;
}